Bug 1279197 - (breeze-icon-theme) Review Request: breeze-icon-theme - Breeze icon theme
Review Request: breeze-icon-theme - Breeze icon theme
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2015-11-08 10:00 EST by Daniel Vrátil
Modified: 2015-11-11 18:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-11 12:50:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rdieter: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Daniel Vrátil 2015-11-08 10:00:17 EST
Spec URL: https://dvratil.fedorapeople.org/plasma5/review/breeze-icon-theme.spec
SRPM URL: https://dvratil.fedorapeople.org/plasma5/review/breeze-icon-theme-5.16.0-1.fc22.src.rpm
Description: Breeze icon theme
Fedora Account System Username: dvratil
Comment 1 Rex Dieter 2015-11-08 10:10:48 EST
Naming: ok

licensing: ok

sources: ok
649b3b20669d052abe3ebc639ef0c705  breeze-icons-5.16.0.tar.xz

scriptlets: ok

macros: ok

Otherwise, simple noarch pkg we're already packaging elsewhere (plasma-breeze currently).


APPROVED



non-blocking Suggestions:

1.   URL:  http://projects.kde.org/breeze-icons

2.  add
%ghost %{_datadir}/icons/breeze-dark/icon-theme.cache
too

3.  Source URL seems wrong, upstream doesn't have a src subdir for 5.16 it seems, so
Source0:        http://download.kde.org/%{stable}/frameworks/%{versiondir}/breeze-icons-%{version}.tar.xz
(for now, or poke them to fix it)
Comment 2 Gwyn Ciesla 2015-11-10 09:35:57 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/breeze-icon-theme
Comment 3 Rex Dieter 2015-11-11 12:50:40 EST
imported (not built yet, waiting for plasma-5.5?)
Comment 4 Daniel Vrátil 2015-11-11 18:29:01 EST
Built in rawhide, building for F22 and F23 now. Since it now has higher version number than breeze-icon-theme subpkg from plasma-breeze the upgrade path is OK and there won't be any conflict with current Plasma 5.4.x. The subpackage will be removed from plasma-breeze in Plasma 5.5 update.

Note You need to log in before you can comment on or make changes to this bug.